.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.396333,-0.396333,0.000000,0,0);-ms-transform:matrix(0.000000,0.396333,-0.396333,0.000000,0,0);-webkit-transform:matrix(0.000000,0.396333,-0.396333,0.000000,0,0);}
.m4{transform:matrix(0.372136,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.372136,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.372136,0.000000,0.000000,0.396333,0,0);}
.m3{transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.374818,0.000000,0.000000,0.396333,0,0);}
.m2{transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.389427,0.000000,0.000000,0.396333,0,0);}
.m0{transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.020400px;}
.ls0{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.005600px;}
.ls7{letter-spacing:-0.002800px;}
.lsb{letter-spacing:-0.002400px;}
.ls9{letter-spacing:-0.001935px;}
.ls4{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.237600px;}
.ls2{letter-spacing:1.593600px;}
.ls1{letter-spacing:1.792800px;}
.ls5{letter-spacing:3.494400px;}
.ls8{letter-spacing:3.497200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.531200px;}
.ws1{word-spacing:-0.500400px;}
.ws4{word-spacing:-0.389200px;}
.ws3{word-spacing:-0.386400px;}
.ws5{word-spacing:-0.002399px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.951600px;}
._3{width:34.274800px;}
._0{width:42.504000px;}
._1{width:47.168800px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:19.352400px;}
.fs7{font-size:21.600000px;}
.fs9{font-size:23.992800px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y34{bottom:4.641632px;}
.y30{bottom:7.714002px;}
.y2c{bottom:7.763914px;}
.y31{bottom:10.371229px;}
.y2d{bottom:11.728272px;}
.y33{bottom:13.897003px;}
.y2f{bottom:16.969373px;}
.y2b{bottom:17.018518px;}
.yb{bottom:21.841409px;}
.yd{bottom:23.694660px;}
.y1{bottom:26.712653px;}
.y20{bottom:28.076512px;}
.y3{bottom:28.202546px;}
.y3a{bottom:29.793459px;}
.ya{bottom:32.145738px;}
.yc{bottom:33.998988px;}
.y27{bottom:35.954081px;}
.y22{bottom:36.608759px;}
.y25{bottom:37.504439px;}
.y1f{bottom:38.380841px;}
.y3d{bottom:41.203236px;}
.y39{bottom:41.203460px;}
.y26{bottom:45.227976px;}
.y24{bottom:46.778334px;}
.y21{bottom:46.912136px;}
.y3c{bottom:52.614188px;}
.y38{bottom:52.614412px;}
.y3b{bottom:64.025140px;}
.y37{bottom:64.025364px;}
.y36{bottom:77.451300px;}
.y35{bottom:421.734258px;}
.y40{bottom:477.588607px;}
.y3f{bottom:489.002983px;}
.y3e{bottom:500.417360px;}
.y41{bottom:521.001285px;}
.y29{bottom:583.690467px;}
.y17{bottom:614.610269px;}
.y32{bottom:625.113081px;}
.y16{bottom:627.927042px;}
.y1e{bottom:630.790148px;}
.y11{bottom:668.590758px;}
.y1d{bottom:704.579494px;}
.y1c{bottom:718.847306px;}
.y1b{bottom:738.822465px;}
.y15{bottom:787.696605px;}
.ye{bottom:787.989891px;}
.y14{bottom:801.013377px;}
.y23{bottom:802.925286px;}
.y2e{bottom:808.803689px;}
.y10{bottom:864.560223px;}
.y1a{bottom:898.387362px;}
.y19{bottom:911.071588px;}
.y18{bottom:936.435600px;}
.y28{bottom:978.714768px;}
.y13{bottom:985.037064px;}
.y12{bottom:999.304876px;}
.y2a{bottom:1003.423563px;}
.y9{bottom:1008.144676px;}
.yf{bottom:1068.522130px;}
.y8{bottom:1102.093079px;}
.y7{bottom:1116.360891px;}
.y6{bottom:1136.336050px;}
.y4{bottom:1179.415809px;}
.y5{bottom:1188.977093px;}
.y2{bottom:1204.020132px;}
.hf{height:14.262719px;}
.hd{height:16.243200px;}
.h13{height:17.682694px;}
.hb{height:17.694000px;}
.h9{height:18.048000px;}
.h6{height:20.636000px;}
.h7{height:20.643000px;}
.h3{height:23.607273px;}
.h5{height:25.082727px;}
.h2{height:26.558182px;}
.h1{height:28.280000px;}
.h4{height:50.165455px;}
.h11{height:72.574825px;}
.he{height:76.809241px;}
.h10{height:76.810827px;}
.h12{height:92.635591px;}
.ha{height:114.440221px;}
.h8{height:139.528069px;}
.hc{height:148.423356px;}
.h0{height:1241.313436px;}
.w3{width:123.268924px;}
.w4{width:152.106078px;}
.w2{width:163.114610px;}
.w6{width:240.483473px;}
.w5{width:242.439770px;}
.w7{width:481.994239px;}
.w1{width:955.954025px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:1.069622px;}
.x1d{left:5.097772px;}
.x9{left:9.394349px;}
.x8{left:11.705760px;}
.x15{left:15.592038px;}
.x19{left:17.264244px;}
.x7{left:76.398641px;}
.xb{left:77.704953px;}
.x16{left:80.026478px;}
.x1a{left:81.875956px;}
.x23{left:88.812409px;}
.xa{left:93.238017px;}
.x10{left:102.918676px;}
.x11{left:104.532225px;}
.x12{left:106.089336px;}
.x13{left:107.702885px;}
.xe{left:109.165035px;}
.xf{left:119.953840px;}
.x22{left:124.221707px;}
.x1c{left:129.827435px;}
.x1e{left:246.716990px;}
.x1f{left:250.089344px;}
.x6{left:272.719574px;}
.x18{left:275.127690px;}
.x1b{left:277.083988px;}
.x20{left:368.815941px;}
.x21{left:372.186496px;}
.xd{left:663.357425px;}
.x3{left:769.479577px;}
.x4{left:812.573604px;}
.xc{left:890.666963px;}
.x17{left:891.787791px;}
.x5{left:894.885526px;}
.x1{left:919.873499px;}
.x2{left:928.335990px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.017157pt;}
.ls0{letter-spacing:-0.006728pt;}
.ls6{letter-spacing:-0.004710pt;}
.ls7{letter-spacing:-0.002355pt;}
.lsb{letter-spacing:-0.002019pt;}
.ls9{letter-spacing:-0.001628pt;}
.ls4{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.199832pt;}
.ls2{letter-spacing:1.340289pt;}
.ls1{letter-spacing:1.507825pt;}
.ls5{letter-spacing:2.938946pt;}
.ls8{letter-spacing:2.941301pt;}
.ws2{word-spacing:-0.446763pt;}
.ws1{word-spacing:-0.420859pt;}
.ws4{word-spacing:-0.327335pt;}
.ws3{word-spacing:-0.324980pt;}
.ws5{word-spacing:-0.002018pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.641383pt;}
._3{width:28.826636pt;}
._0{width:35.747761pt;}
._1{width:39.671066pt;}
.fs8{font-size:16.276232pt;}
.fs7{font-size:18.166564pt;}
.fs9{font-size:20.179016pt;}
.fs6{font-size:20.185071pt;}
.fs5{font-size:23.549250pt;}
.fs2{font-size:26.913428pt;}
.fs4{font-size:28.595517pt;}
.fs1{font-size:30.277607pt;}
.fs0{font-size:33.641785pt;}
.fs3{font-size:57.191035pt;}
.y0{bottom:0.000000pt;}
.y34{bottom:3.903820pt;}
.y30{bottom:6.487820pt;}
.y2c{bottom:6.529798pt;}
.y31{bottom:8.722667pt;}
.y2d{bottom:9.864000pt;}
.y33{bottom:11.688000pt;}
.y2f{bottom:14.272000pt;}
.y2b{bottom:14.313333pt;}
.yb{bottom:18.369600pt;}
.yd{bottom:19.928267pt;}
.y1{bottom:22.466533pt;}
.y20{bottom:23.613600pt;}
.y3{bottom:23.719600pt;}
.y3a{bottom:25.057628pt;}
.ya{bottom:27.036000pt;}
.yc{bottom:28.594667pt;}
.y27{bottom:30.238987pt;}
.y22{bottom:30.789600pt;}
.y25{bottom:31.542907pt;}
.y1f{bottom:32.280000pt;}
.y3d{bottom:34.653760pt;}
.y39{bottom:34.653949pt;}
.y26{bottom:38.038747pt;}
.y24{bottom:39.342667pt;}
.y21{bottom:39.455200pt;}
.y3c{bottom:44.250880pt;}
.y38{bottom:44.251069pt;}
.y3b{bottom:53.848000pt;}
.y37{bottom:53.848189pt;}
.y36{bottom:65.140000pt;}
.y35{bottom:354.697333pt;}
.y40{bottom:401.673333pt;}
.y3f{bottom:411.273333pt;}
.y3e{bottom:420.873333pt;}
.y41{bottom:438.185333pt;}
.y29{bottom:490.909733pt;}
.y17{bottom:516.914667pt;}
.y32{bottom:525.748000pt;}
.y16{bottom:528.114667pt;}
.y1e{bottom:530.522667pt;}
.y11{bottom:562.314667pt;}
.y1d{bottom:592.582800pt;}
.y1c{bottom:604.582667pt;}
.y1b{bottom:621.382667pt;}
.y15{bottom:662.488000pt;}
.ye{bottom:662.734667pt;}
.y14{bottom:673.688000pt;}
.y23{bottom:675.296000pt;}
.y2e{bottom:680.240000pt;}
.y10{bottom:727.133733pt;}
.y1a{bottom:755.583867pt;}
.y19{bottom:766.251867pt;}
.y18{bottom:787.584133pt;}
.y28{bottom:823.142800pt;}
.y13{bottom:828.460133pt;}
.y12{bottom:840.460000pt;}
.y2a{bottom:843.924000pt;}
.y9{bottom:847.894667pt;}
.yf{bottom:898.674800pt;}
.y8{bottom:926.909467pt;}
.y7{bottom:938.909333pt;}
.y6{bottom:955.709333pt;}
.y4{bottom:991.941333pt;}
.y5{bottom:999.982800pt;}
.y2{bottom:1012.634667pt;}
.hf{height:11.995583pt;}
.hd{height:13.661256pt;}
.h13{height:14.871935pt;}
.hb{height:14.881444pt;}
.h9{height:15.179173pt;}
.h6{height:17.355797pt;}
.h7{height:17.361684pt;}
.h3{height:19.854770pt;}
.h5{height:21.095693pt;}
.h2{height:22.336616pt;}
.h1{height:23.784742pt;}
.h4{height:42.191386pt;}
.h11{height:61.038667pt;}
.he{height:64.600000pt;}
.h10{height:64.601333pt;}
.h12{height:77.910667pt;}
.ha{height:96.249333pt;}
.h8{height:117.349333pt;}
.hc{height:124.830667pt;}
.h0{height:1044.000000pt;}
.w3{width:103.674667pt;}
.w4{width:127.928000pt;}
.w2{width:137.186667pt;}
.w6{width:202.257333pt;}
.w5{width:203.902667pt;}
.w7{width:405.378667pt;}
.w1{width:804.000000pt;}
.w0{width:804.038667pt;}
.x0{left:0.000000pt;}
.x14{left:0.899600pt;}
.x1d{left:4.287454pt;}
.x9{left:7.901067pt;}
.x8{left:9.845067pt;}
.x15{left:13.113600pt;}
.x19{left:14.520000pt;}
.x7{left:64.254667pt;}
.xb{left:65.353333pt;}
.x16{left:67.305840pt;}
.x1a{left:68.861333pt;}
.x23{left:74.695200pt;}
.xa{left:78.417333pt;}
.x10{left:86.559200pt;}
.x11{left:87.916267pt;}
.x12{left:89.225867pt;}
.x13{left:90.582933pt;}
.xe{left:91.812667pt;}
.xf{left:100.886533pt;}
.x22{left:104.476000pt;}
.x1c{left:109.190667pt;}
.x1e{left:207.500000pt;}
.x1f{left:210.336300pt;}
.x6{left:229.369333pt;}
.x18{left:231.394667pt;}
.x1b{left:233.040000pt;}
.x20{left:310.190667pt;}
.x21{left:313.025454pt;}
.xd{left:557.913200pt;}
.x3{left:647.166667pt;}
.x4{left:683.410667pt;}
.xc{left:749.090667pt;}
.x17{left:750.033333pt;}
.x5{left:752.638667pt;}
.x1{left:773.654667pt;}
.x2{left:780.772000pt;}
}
